<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class AccountDescription extends Model
{
    public $table ='account_descriptions';
    protected $timestamp = true;
    protected $fillable = [
        'name', 'account_id', 'language_id'
    ];
    public function about()
    {
    	return $this->belongsTo('App\Account','account_id');
    }
}
